
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.7.34024.191
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "2024Ado", "2024Ado\2024Ado.csproj", "{361CBC30-3E14-4D40-B777-6CE35E381726}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{361CBC30-3E14-4D40-B777-6CE35E381726}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{361CBC30-3E14-4D40-B777-6CE35E381726}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{361CBC30-3E14-4D40-B777-6CE35E381726}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{361CBC30-3E14-4D40-B777-6CE35E381726}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {D72E77CC-0139-4FD3-9C21-284186C7916E}
	EndGlobalSection
EndGlobal
